creation_dt: '2012-01-01'
extent:
  center_dt: '2004-03-01 00:00:01.0000000Z'
  coord:
    ll:
      lat: -24.00007261212811
      lon: 131.9995246001365
    lr:
      lat: -24.00007261212811
      lon: 138.00035807876202
    ul:
      lat: -19.9992391819266
      lon: 131.9995246001365
    ur:
      lat: -19.9992391819266
      lon: 138.00035807876202
  from_dt: '2000-02-01 00:00:01.0000000Z'
  to_dt: '2008-03-31 23:59:59.9999999Z'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 131.9995246001365
        y: -24.00007261212811
      lr:
        x: 138.00035807876202
        y: -24.00007261212811
      ul:
        x: 131.9995246001365
        y: -19.9992391819266
      ur:
        x: 138.00035807876202
        y: -19.9992391819266
    spatial_reference: EPSG:4283
id: ab89922b-f9d9-4b60-88c1-297bb338e342
image:
  bands:
    Band_1:
      layer: '1'
      path: SF53_Gypsum_Index_Band1.tif
lineage:
  source_datasets: {}
product_type: aster_gypsum_index
